body {
    background-image: url("../img/background.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.header {
    background: rgba(0, 0, 0, 0.41);
    margin-bottom: 54px;
}
.header-main {
    font-family: 'Ubuntu', sans-serif;
    height: 58px;
    display: flex;
    align-items: center;
}
.header-logo {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-left: 79px;
}
.icon {
    width: 23px;
    height: 23px;
    padding-right: 25px;
}
.svg_line:hover {
    fill: #01813F;
}
.calendar {
    margin-left: 770px;
}
.compass {
    border-right: 1px solid rgba(255, 255, 255, 0.9);
    margin-right: 27px;
}
.header-registration {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 14px;
}
.header-log_in,
.header-sign_up {
    color: #FFFFFF;
}
.header-logo:hover,
.header-log_in:hover,
.header-sign_up:hover {
    color: #01813F;
}

/* main section start */

.container {
    width: 444px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;

}
.main-section-window {
    padding: 31px 60px 38px;
    background: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.52);
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 74px;
    position: relative;
}
.sign-up {
    margin-right: 210px;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}
.sign-up::before {
    content: url("../img/green_qua.svg");
    position: absolute;
    left: 0;
}
.log-in {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}
.log-in:hover {
    color: #01813F;
    text-decoration: underline;
}
.main-section-window-button {
    display: flex;
    justify-content: space-between;
}
.button {
    margin-top: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 160px;
    height: 48px;
    cursor: pointer;
    color: #FFFFFF;
    border: none;
    font-size: 16px;
    line-height: 16px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-right: 22px;
}
.facebook {
    background: #305DB8;
}
.facebook:hover {
    background: #022263;
}
.google {
    background: #DF4A32;
}
.google:hover {
    background: #AB1F09;
}
.google-icon,
.fb-icon {
    border-right: 1px solid rgba(43,13,9,0.1);
    padding-right: 7px;
    padding-left: 12px;
}
.divider {
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    text-align: center;
    margin-top: 31px;
    margin-bottom: 11px;
    position: relative;
    z-index: 1;
}
.divider::before {
    border-top: 1px solid #F2F2F2;
    content:"";
    margin: 0 auto;
    position: absolute;
    top: 50%; left: 0; right: 0; bottom: 0;
    width: 100%;
    z-index: -1;
}
.divider-text {
    background: #fff;
    padding: 0 2px;
}
.form-item::placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}
.form-item {
    width: 100%;
    height: 44px;
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    box-sizing: border-box;
    padding-left: 20px;
}
.form-item:focus {
    height: 46px;
    box-shadow: 0 3px 8px;
    outline: none;
}
.check {
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    padding-left: 28px;
}
.check-input {
    position: absolute;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.check-box {
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    margin-left: -245px;
}
.check-input:checked + .check-box {
    background-image: url("../img/checked.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.check-input-text-green {
    color: #3CB878;
    text-decoration: none;
}
.check-input-text-green:hover {
    color: #01813F;
    text-decoration: underline;
}
.submit-button {
    width: 324px;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    line-height: 16px;
    margin-top: 20px;
    color: #FFFFFF;
}
.submit-button:hover {
    background: #01813F;
}